Subject: Re: bug#10792: 24.0.93; emacs goes comatose opening C header

From: Chong Yidong <[email-masked]>
Date: Tue, 14 Feb 2012 13:45:22 +0800

John Yates <[email-masked]> writes:

> Looking forward to this fix showing up in a future snapshot.

Alan's committed this to trunk (revno 107261).  I assume the bug is
fixed; closing.